#W
{
    background: radial-gradient(ellipse,
        rgba(50, 75, 100, .5),
        rgba(0, 0, 0, .9)
    );

    color: rgba(0, 0, 0, 1);
    animation-duration: .5s;
    overflow-y: scroll;
    display: none;

    position: fixed;
    z-index: 1000;
    bottom: 0;
    right:  0;
    left:   0;
    top:    0;
}
#W > div
{
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    animation-duration: .5s !important;
    padding: 10px 10px 10px 10px;
    max-width: 1100px;
    margin: auto;

    position: absolute;
    z-index: 1001;
    bottom: 0;
    right:  0;
    left:   0;
    top:    0;
}
#W > div.page
{
    margin-bottom: 60px;
    margin-top: 60px;
    height: auto;
    bottom: auto;
}
#W::-webkit-scrollbar
{
    display: none;
}

#W > div > header
{
    margin: -60px -10px 10px -10px;
    color: rgba(255, 255, 255, 1);
    display: block;
    height: 50px;
}
#W > div > header > a
{
    background-color: rgba(255, 255, 255, .1);
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
    border-radius: 100%;
    text-align: center;
    margin-left: 10px;
    line-height: 40px;
    font-size: 20px;
    display: block;
    height: 40px;
    width:  40px;
    float: right;
}
#W > div > header > a:hover
{
    background-color: rgba(255, 255, 255, .2);
    margin: -5px -5px -5px 5px;
    padding: 5px 5px 5px 5px;
}
#W > div > header > h1
{
    font-weight: normal;
    line-height: 50px;
    font-size: 25px;
}
